def processString(s):
    voltages = []
    for i in range(0, 96):
        x = s[i*4:i*4+4]
        x = int(x, 16)/100
        voltages.append(x)
        for z in range(0, 96):
            print("Cell " + str(z + 1) + "= %.2f" % (voltages[z]))
    return
